FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
s_v3to2map Struct Reference

## Public Attributes

char | v2 [6]
char | v3 [6]

The documentation for this struct was generated from the following file:

- src/odbc/error.c